[BLF_group_pickup]
exten => _**X.,1,Set(FROM-BLFPICKUP=${EXTEN:2})
exten => _**X.,n,NoOp(${FROM-BLFPICKUP})
exten => _**X.,n,AGI(agi://127.0.0.1:4577/getPickupkey)
exten => _**X.,n,Goto(hosted-dialout,${PICKUPKEY},1)
exten => _**X.,2,Hangup
